# Mueller_et_al_2022_Smoking_and_fear

 We use cookies to ensure you get the best experience on our website
MadeleineMueller /
Mueller_et_al_2022_Smoking_and_fear
README.txt 9.8 KB
12345678910111213141516171819202122232425262728293031323334353637383940414243444546474849505152535455565758 	

    .______       _______     ___       _______     .___  ___.  _______ 
    |   _  \     |   ____|   /   \     |       \    |   \/   | |   ____|
    |  |_)  |    |  |__     /  ^  \    |  .--.  |   |  \  /  | |  |__   
    |      /     |   __|   /  /_\  \   |  |  |  |   |  |\/|  | |   __|  
    |  |\  \----.|  |____ /  _____  \  |  '--'  |   |  |  |  | |  |____ 
    | _| `._____||_______/__/     \__\ |_______/    |__|  |__| |_______|
                                                                        
    written in January 2024 by Madeleine Mueller 
    #############################################################################################################
    "Online Study" published as:
    Mueller, M., Weisser, S., Rauh, J., & Haaker, J. (2022). Smokers show increased fear responses towards safety signals during fear generalization, independent from acute smoking. Scientific Reports, 12(1), 8692.
    #############################################################################################################
    From above mentioned publication:
    MATERIAL AND METHODS
    Participants. For this online study 273 participants were recruited online. Healthy individuals between 18 and 65 years with no self-reported diagnoses of neuropsychiatric disorders, who consume less than 15 units alcohol per week and no illegal drugs could participate. The final sample for analysis consisted of 202 subjects (female: N = 125, mean age = 29.47 ± 9.81). Participants were included into the final data set if the experiment on day 2 was started 24 h after starting day 1 (with a tolerance of 6 h before and after the start). Participants had to rate the US as more unpleasant than the nUS, which was defined by a mean rating of the 3 USs being at least 1 point higher than the mean rating of the 3 nUSs on a scale of 1 to 10. furthermore, participants with an incomplete data set were excluded. All participants gave written, informed consent and the experiment was approved by the local ethics committee (Ethikkommission der Ärztekammer HamburgPV 5514). The subjects received 15€ as reimbursement for completing both days of the study. All research was performed in accordance with the relevant guidelines and regulations.

    Groups. Four experimental groups were included in this study. The first group consisted of only non-smoking subjects (N = 64). The second group consisted of smoking subjects, who were instructed to have a 6h smoking break after completing the acquisition (ACQ) on day 1 (N = 46). The third group consisted of smoking subjects, who were instructed to smoke after completing the acquisition on day 1 (N = 46). The fourth group consisted of smoking subjects, who were instructed to smoke a cigarette directly before starting the acquisition (N = 46). Subjects who were originally allocated to group 2, but did not take a 6 h smoking break were regrouped into group 3 for analyses of the final data set. Smokers were pseudo-randomly assigned to one of the smoker manipulation groups.

    Stimuli material. Two black rings with a smaller and a larger diameter (CS1: 5 cm; CS2: 11.75 cm) served as conditioned Stimuli (CS). CS1 and CS2 were counterbalanced as CS+ or CS−. For the Generalization test, additional eight generalized stimuli (GS2-GS9) with an increasing 15% ring size between CS1 and CS2 were presented. A black fixation cross served as the ITI. Three pictures from the International affective picture system (IAPS) database that were rated as unpleasant (#3001, #3030, #3051) were chosen as unconditioned Stimuli (US) that followed upon the CS+ . Three different pictures that were rated neutral (#7009, #7026, #7175) were chosen as neutral US (nUS) that followed upon the CS−.

    Procedure. The study took place on 2 consecutive days with a temporal difference of 24 h (± 6 h). On the first day participants filled out a questionnaire containing a Fagerström test for nicotine dependence (FTND) and the State-Trait Anxiety Inventory (STAI-S/STAI-T) and gave information on age, sex, alcohol and coffee consumption and smoking habit. Questionnaires were completed on www. sosci survey. de25. Directly after completing the questionnaires, participants started the behavioural experiment. The experiment on day 1 contained a habituation phase in which the CS+ and CS− were presented once without being followed by the US/nUS. Day 1 further entailed an acquisition phase with three blocks, each consisting of four CS+ and four CS− presentations. Blocks were presented randomized. The CS+ presentation was followed by a US picture in nine out of twelve trials (75% reinforcement rate). Similarly, a nUS picture followed in 75%
    of the CS− trials. In 25% of the trials, the CSs faded out without US/nUS presentation. Each trial started with a 7 s CS presentation that was followed by a 3 s US/nUS presentation and ended with an ITI presentation (jittered between four to six seconds). Behavioural experiments were completed with PsychoPy3. On the second day participants started again with a questionnaire containing STAI-S and a report on their overnight sleep. If the participant was sorted into the second group, they additionally answered if they managed to take a smoking break of 6 h after the acquisition and if not, when they started smoking again. Those participants were also asked if they noticed any withdrawal symptoms between day 1 and day 2. Similar to the day before, participants started the behavioural experiment after finishing the questionnaires. The experiment on day 2 contained the generalization test with two blocks including one CS+ and one CS− presentation, as well as one GS2 to GS9 each. That concludes to ten trials per block, which were presented in random order. No CS or GS was followed by a US/nUS picture. The experiment ended with a CS/US identification where participants decided which CS or GS was paired with the US on day 1 (or if none of the stimuli were paired with the US). Participants had the possibility to stop the experiment at any time.

    Ratings. Participants rated their fear when confronted with CS+ and CS− on a continuous scale between 1 (no fear/stress) and 10 (very much fear/stress) before and after the acquisition phase on day 1, as well as before and after the generalization test on day 2. On both days, participants rated their US expectancy on each trial (two to six seconds after CS onset) on a continuous scale from 1 (I don’t expect an unpleasant picture) to 10 (I definitely expect an unpleasant picture). After generalization test and fear rating participants were asked about how unpleasant they perceived the US/nUS photos on a continuous scale from 1 (not unpleasant) to 10 (very unpleasant). Additionally, participants were asked for their avoidance (how often they looked away from the screen) and their awareness (if they noticed a connection between the CS and the US/nUS on day 1).

    Data analysis. For analysis of the US expectancy we calculated linear mixed effect models in R using lme4 package. The dependent variable in our model were the US expectancy ratings. Random intercepts for subjects were entered in our model. The fixed effects in our model was the interaction between CS-types (CS+ and CS−), blocks (one to three) and groups (one to four; for smoker vs. non-smoker: one to two) (lmer(RatingResults ~ (1|participants) + stimuli*block*group)).Then an F-test with a Kenward-Roger approximation for degrees of freedom was performed in the form of an ANOVA type 3 calculation. To further test the results estimated marginal means (EMMs) were computed using the emmeans package as post-hoc tests and p-values were corrected for multiple comparisons using Bonferroni-Holms method. Results with z-ratio are asymptotic results. Fear ratings were analysed in Jasp using a repeated-measures ANOVA type 3 with repeated measures factors CS-type and time-point, as well as the between subject factor group. Follow-up tests were calculated by independent sample t-tests and were Bonferroni-Holm corrected.

    #############################################################################################################
    Analysis script:
    "Rating Analysis.R" analysis script for fear ratings and US expectancy (both days) (needs "FearRatingsOnstudforR.csv","D1USexponstudR.csv","D2USexponstudR.csv")
    		
    #############################################################################################################
    data 
    "FearRatingsOnstudforR.csv"
    - ratingd1 = fear rating on day 1 specific for time/stimulus/subject, high rating indicates high fear
    - ratingd2 = fear rating on day 2 specific for time/stimulus/subject
    - group = all four groups (1=non-smoker, 2=smoker with 6h break after ACQ, 3=smoker with cigarette after ACQ, 4=smoker with cigarette before ACQ)
    - regroup = all 4 groups, see above, but smokers from group 2 that did smoke during the 6h smoke break were regrouped into group 3
    - stim = stimulus: CSP=CS+, CSM=CS-
    - prepost = time: pre ACQ/pre GEN (depending on day)=1; post ACQ/ post GEN = 2
    - smoker = smoker(group2,3 and 4)= 1, non-smoker(group1) = 0
    - ID = subject number

    "D1USexponstudR.csv"/"D2USexponstudR.csv"
    - rating = US expectancy, high rating indicates high US expectancy
    - group = all four groups (1=non-smoker, 2=smoker with 6h break after ACQ, 3=smoker with cigarette after ACQ, 4=smoker with cigarette before ACQ)
    - regroup = all 4 groups, see above, but smokers from group 2 that did smoke during the 6h smoke break were regrouped into group 3
    - stim = stimulus: CSP=CS+, CSM=CS-
    - trial = trial 1-12 per stimulus, so in total 24 trials
    - block = block 1-3, one block consists of 4 trials per stimulus, so 8 trials in total
    - usdiff = difference rated between pleasantness US and nUS (mean US - mean nUS) 
    - avoid = avoidance of screen when US is presented, higher rating means more avoidance
    - aware = CS-US contingency, 1=not aware of correct CS-US contingency, 2=aware of correct CS-US contingency
    - smoker = smoker(group2,3 and 4)= 1, non-smoker(group1) = 0
    - sub = subject number


    END OF READ ME

© 2016-2024 G-Node About Imprint Contact Terms of Use Datenschutz Deutsch
Powered by: Hosted by: Funded by: Registered with: Recommended by:
